I need to downgrade php to 5.2

General discussion forum for the Zend Server
Post Reply
matthewjdrover
Posts: 13
Joined: Wed May 12, 2010 12:30 pm

I need to downgrade php to 5.2

Post by matthewjdrover » Tue Jun 08, 2010 4:00 pm

How do I downgrade php from 5.3.2 to 5.2 latest ? It seems ldap_start_tls() has issues with 5.3 so I need to go back. Is it possible to do so without reinstalling everything ?

Thanks.

-Matthew

jess04
Posts: 628
Joined: Thu Jan 15, 2009 3:37 pm

Re: I need to downgrade php to 5.2

Post by jess04 » Tue Jun 08, 2010 4:52 pm

Hello,

Can you please state your OS and, if Linux, the distro?
The answer may vary accordingly.

Thanks in advance,
May the source be with you,

Jess Portnoy

matthewjdrover
Posts: 13
Joined: Wed May 12, 2010 12:30 pm

Re: I need to downgrade php to 5.2

Post by matthewjdrover » Tue Jun 08, 2010 4:57 pm

Windows server 2008 r2 running Zend Server v5.0

Thanks.

Post Reply